cURL
curl --request GET \ --url https://api.logfleet.io/api/v1/billing/invoices \ --header 'Authorization: Bearer <token>'
{ "invoices": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "period_start": "2023-11-07T05:31:56Z", "period_end": "2023-11-07T05:31:56Z", "amount": 123, "currency": "<string>", "status": "draft", "created_at": "2023-11-07T05:31:56Z" } ], "total": 123 }
Returns the organization’s invoices
Documentation IndexFetch the complete documentation index at: https://docs.logfleet.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.logfleet.io/llms.txt
Use this file to discover all available pages before exploring further.
JWT token obtained from /auth/login
Invoices list
Show child attributes